The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Error Updating

Discussion in 'General Discussion' started by IberHosting, Sep 24, 2005.

  1. IberHosting

    IberHosting Well-Known Member

    Joined:
    Jun 1, 2005
    Messages:
    124
    Likes Received:
    0
    Trophy Points:
    16
    Hello, Triying to update to latest cpanel version (release); i got this errors:

    Any ideas?

    Done updating /scripts
    Can't locate File/Spec.pm in @INC (@INC contains: /usr/lib/perl5/5.8.1/i386-linux-thread-multi /usr/lib/perl5/5.8.1 /usr/lib/perl5/site_perl/5.8.1/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.1 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.1/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.1 /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi /us
    Compilation failed in require at /scripts/realperlinstaller line 18.
    BEGIN failed--compilation aborted at /scripts/realperlinstaller line 18.
    expect: spawn id exp3 not open
    while executing
    "expect -nobrace {*perlmod--Install done*} {
    exit
    } {*Apache source not found*} {
    send "q\r"
    } {*Which OpenSSL build path*} {
    send "/usr\r..."
    invoked from within
    "expect {
    "*perlmod--Inst
     
Loading...

Share This Page